Mailinglist Archive: opensuse-updates (68 mails)

< Previous Next >
openSUSE-SU-2014:0520-1: moderate: update for flash-player
openSUSE Security Update: update for flash-player
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0520-1
Rating: moderate
References: #872692
Cross-References: CVE-2014-0506 CVE-2014-0507 CVE-2014-0508
CVE-2014-0509
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

This flash-player update fixes several security issues:

- bnc#872692: Security update to 11.2.202.350:
* APSB14-09, CVE-2014-0506, CVE-2014-0507,
CVE-2014-0508,CVE-2014-0509


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2014-46

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

flash-player-11.2.202.350-103.1
flash-player-gnome-11.2.202.350-103.1
flash-player-kde4-11.2.202.350-103.1


References:

http://support.novell.com/security/cve/CVE-2014-0506.html
http://support.novell.com/security/cve/CVE-2014-0507.html
http://support.novell.com/security/cve/CVE-2014-0508.html
http://support.novell.com/security/cve/CVE-2014-0509.html
https://bugzilla.novell.com/872692


< Previous Next >
This Thread
  • No further messages